Frigoriferi
In offertaⓂ️🔵🔵🔵 Candy CNCQ4T620DX - [📦🚨Spedizione immediata!🚚💨] Frigorifero combinato NO FROST, libera installazione, ACCIAIO INOX SPAZZOLATO OPACO, Nuova classe DCandy584,00 €298,10 €
In offertaⓂ️🔵🔵🔵 Candy CNCQ2T518EB - [📦🚨Spedizione immediata!🚚💨] Frigorifero combinato NO FROST, libera installazione, connesso, NERO OPACO, Nuova classe E, 60 x 183 cmCandy448,00 €242,23 €
In offertaⓂ️🔵🔵🔵 Candy CNCQ2T518EW - Frigorifero combinato NO FROST, libera installazione, connesso, BIANCO, Nuova classe E, 60 x 183 cmCandy428,00 €239,63 €
In offertaⓂ️🔵🔵🔵 Candy CELDP2450H - [📦🚨Spedizione immediata!🚚💨] Frigorifero doppia porta, incasso, BIANCO, ripiani in vetro, luce LED, statico, Nuova classe E, alto 145 cm, Capacità totale 205 L (169+36L)Candy286,00 €183,34 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 286 KNBW1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BIANCO, 60 x 186 cm, Nuova classe BAsko1099,00 €758,50 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 286 KNBS1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe BAsko1199,00 €654,09 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 226 RNBB1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (ACCIAIO NERO), 60 x 203 cm, Nuova classe BAsko1399,00 €716,66 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 586 KNBS1 - [📦🚨Spedizione immediata!🚚💨] Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 186 cm, Nuova classe BAsko1549,00 €907,58 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 586 KNBB1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (acciaio nero), 60 x 186 cm, Nuova classe BAsko1649,00 €1097,28 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 526 RNBS1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), ACCIAIO, 60 x 203 cm, Nuova classe BAsko1799,00 €1143,21 €
In offertaⓂ️🔵🔵🔵 ASKO RFC 526 RNBB1 - Frigorifero combinato, frigo sopra e congelatore sotto, Total No Frost, libera installazione (incassabile), BLACK STEEL (acciaio nero), 60 x 203 cm, Nuova classe BAsko1899,00 €1028,78 €
In offertaⓂ️🔵🔵🔵 ASKO RFN 31831 SEI - Frigorifero combinato da incasso, frigo sopra e congelatore sotto, vano congelatore No Frost, cerniere a traino, bianco, 60 x 178 cm, Nuova classe EAsko1149,00 €582,28 €
In offertaⓂ️🔵🔵🔵 ASKO RBC 276 SND1 - Frigorifero combinato da incasso, frigo sopra e congelatore sotto, vano congelatore No Frost, cerniere a traino, bianco, 60 x 178 cm, installabile come side-by-side, Nuova classe DAsko1199,00 €818,56 €
In offertaⓂ️🔵🔵🔵 ASKO RFN 31831 EI - Frigorifero combinato da incasso, frigo sopra e congelatore sotto, vano congelatore No Frost, cerniere autoportanti, bianco, 60 x 178 cm, Nuova classe EAsko1299,00 €820,94 €
In offertaUndercounter Freezer ABS® Laboratory Use 4.2 cu.ft. 1 Solid Swing Door Manual DefrostLAB UNDERCOUNTER BUILT-IN LT HINGED MK-1255137Horizon Scientific Inc1991,14 €1080,35 €
In offertaUltra-Low Freezer Thermo Scientific™ TSX Universal Series General Purpose 28.8 cu. ft. 1 Outter Door 2 Inner Doors Manual DefrostGEN PURP UPRIGHT TSX 2SHLF 600 BX CAP 28.97CU FT MK-1254990Thermo Scientific™ TSX Universal Series37.996,92 €19.343,69 €
In offertaUltra-Low Freezer Thermo Scientific™ TSX Universal Series General Purpose 28.8 cu. ft. 1 Outter Door 2 Inner Doors Manual DefrostGEN PURP UPRIGHT TSX 2SHLF 600 BX CAP 28.97CU FT MK-1254987Thermo Scientific37.996,92 €24.882,94 €
In offertaUltra-Low Freezer Thermo Scientific™ TSX Universal Series General Purpose 28.8 cu. ft. 1 Outter Door 2 Inner Doors Manual Defrost GEN PURP UPRIGHT TSX 2SHLF 600 BX CAP 28.97CU FT MK-1254989Thermo Scientific34.635,34 €18.499,65 €
In offertaUltra-Low Freezer TSX Universal Series Pharmaceutical 19.4 cu.ft. 1 Swing Door Manual DefrostGEN PURP UPRIGHT TSX CLASS II 400 BX CAP 19.31CU FT MK-1254998Thermo Scientific31.374,75 €15.851,09 €
In offertaUltra-Low Freezer TSX Universal Series Laboratory Use 19.4 cu.ft. 1 Outter Door 2 nner Doors Manual DefrostGEN PURP UPRIGHT TSX 400 BX CAP 19.31CU FT MK-1254972Thermo Scientific29.839,79 €16.157,98 €
In offertaUltra-Low Freezer TSX Universal Series Laboratory Use 19.4 cu.ft. 1 Outter Door 2 nner Doors Manual DefrostGEN PURP UPRIGHT TSX 2SHLF 400 BX CAP 19.31CU FT MK-1254976Thermo Scientific29.948,62 €18.060,64 €
In offertaUltra-Low Freezer TSX Universal Series Laboratory Use 19.4 cu.ft. 1 Outter Door 2 nner Doors Manual DefrostGEN PURP UPRIGHT TSX 400 BX CAP 19.31CU FT MK-1254973Thermo Scientific29.235,56 €18.590,17 €
In offertaUltra-Low Freezer TSX Universal Series Laboratory Use 19.4 cu.ft. 1 Outter Door 2 nner Doors Manual Defrost GEN PURP UPRIGHT TSX 2SHLF 400 BX CAP 19.31CU FT MK-1254975Thermo Scientific32.087,81 €18.664,41 €
In offertaUndercounter Freezer ABS® Pharmaceutical 4 cu.ft. 1 Solid Swing Door Manual Defrost SOLID DOOR FRESTNDG -20C MK-1192607Horizon Scientific Inc2220,12 €1536,05 €